Subject: Fwd: 20825530 ; Broker- AU ; Holden State of Origin Series - Game I; 05/06/2019 19:00 ; wrong tix
From: Ashwinee Latchayya <[email-masked]>
To: sidje <[email-masked]>
Date: Sat, 16 Mar 2019 02:15:11 -0700 (MST)

Hi, 

Please move to replacement. Reason code 'wrong ticket' 

Kid Regards, 
Ashwinee 

From: "sidje" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 14 March, 2019 13:26:25 
Subject: 20825530 ; Broker- AU ; Holden State of Origin Series - Game I; 05/06/2019 19:00 ; wrong tix 

Hi Ash, 

Buyer emailed stating he received wrong tix and asking for correct tix. Actually buyer purchased Section: 316 but received Section: 315 and refused to keep the tix with partial refund. Seller is a broker and TS is Complete so I cannot stop seller payment and move the case in pending sub. 

Can you please contact SS team to ask seller to provide correct tix? 

Regards, 
Sidje